<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.apisupport.restsample">
    <module_version install_time="1416339127013" last="true" origin="installer" specification_version="1.17.1">
        <file crc="1637459330" name="config/Modules/org-netbeans-modules-apisupport-restsample.xml"/>
        <file crc="1584200616" name="modules/locale/org-netbeans-modules-apisupport-restsample_ja.jar"/>
        <file crc="1792473878" name="modules/locale/org-netbeans-modules-apisupport-restsample_pt_BR.jar"/>
        <file crc="1182723313" name="modules/locale/org-netbeans-modules-apisupport-restsample_ru.jar"/>
        <file crc="2723607514" name="modules/locale/org-netbeans-modules-apisupport-restsample_zh_CN.jar"/>
        <file crc="622468755" name="modules/org-netbeans-modules-apisupport-restsample.jar"/>
    </module_version>
</module>
